org.eclipse.jgit.events

## Interface ConfigChangedListener

All Superinterfaces:
  RepositoryListener

    public interface ConfigChangedListener
    extends RepositoryListener

Receives `ConfigChangedEvent`s.

### Method Summary

All Methods Instance Methods Abstract Methods
`void` `onConfigChanged(ConfigChangedEvent event)` Invoked when any change is made to the configuration.

### Method Detail

#### onConfigChanged

    void onConfigChanged(ConfigChangedEvent event)

Invoked when any change is made to the configuration.

Parameters:
  `event` - information about the changes.